/*
FILE TO BE COMBINED INTO STYLE.CSS
*/
body.author.archive a.author-name, body.author.archive .find-nav-side a.more{
	display:none !important;
}
.find-nav-side ul li a:hover, .find-nav-side ul li a:active{
	color: white;
}
.page-header{
	margin-top:20px;
	margin-bottom: 10px;
}
#fourzerofour{
	margin-top: 30px;
}
#fourzerofour #fullwidth{
	background: #EADCBE;
	text-align:center;
	padding: 50px 132px 50px;
	width: 680px;
}
#fourzerofour-graphic{
	background: url(images/404.png);
	width: 287
	height: 146;
}
h2.huge{
	font-size: 30px;
	border-bottom: none;
	color: #AA8768;
}
#fourzerofour blockquote{
    border-bottom: 1px dashed #E6A98C;
    border-top: 1px dashed #E6A98C;
    color: #D76D3C;
    margin: 30px 0;
    padding: 20px;
    position: relative;
    font-size: 18px;
}
#fourzerofour a{
	color: #789A40;
}
#fourzerofour li{
background: url("images/bg-list-style-image.png") no-repeat scroll left top transparent;
    color: #997152;
    font-size: 16px;
    padding: 0 0 10px 40px;
}
#fourzerofour ul{
	text-align: left;
	list-style-type: none;
}